View Issue Details

IDProjectCategoryView StatusLast Update
0022423Return of ReckoningAbilitiespublic2024-06-16 23:09
Reporteranarchypark Assigned ToEmissary  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0022423: GUNBAD - I can cleanse even when no debuff icons are visible
Descriptiongunbad trash mob Redeye Reapa.
after it uses skill " Pain'd " I can cleanse even when no debuff icons are visible.
TagsNo tags attached.

Activities

Emissary

Emissary

2024-06-16 23:07

manager   ~0043518

fixed pending next patch

Thank you
Emissary

Issue History

Date Modified Username Field Change
2024-03-06 03:27 anarchypark New Issue
2024-06-06 19:11 Emissary Assigned To => Emissary
2024-06-06 19:11 Emissary Status new => assigned
2024-06-16 23:07 Emissary Note Added: 0043518
2024-06-16 23:09 Emissary Status assigned => resolved
2024-06-16 23:09 Emissary Resolution open => fixed